MinovaEasy - Bug #2994

Invoice Number harusnya tidak auto-generate
08/19/2024 03:16 PM - haykal haykal

Status: Closed
Priority: Normal
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/19/2024
08/21/2024
0%

0.00 hour
0.00 hour

Description
Dear Mbak Yomma,

Saat ini di dokumen AR field Invoice Number terisi autogenerate dengan format LPPOM ketika di-save (seperti yang saya attach
dibawah). Seharusnya tidak seperti itu. Tolong agar hal ini dapat diperbaiki.

Terimakasih.

Menu Path: Financial Accounting > Account Receivable > AR Document / AR Posting

Port: https://hris-sukhavita.minovais.com/
DB: MinovaES_Sukhavita (103.153.60.89)

History

#1 - 08/19/2024 04:01 PM - haykal haykal
Oh iya Mbak, sepertinya di EASY juga seperti itu

#2 - 08/19/2024 04:47 PM - Kezia Pawitra Yulianti
- Due date set to 08/21/2024

- Status changed from New to Assigned

naah di Al Falah gmn emang?
brarti salah jg donk?

#3 - 08/19/2024 05:00 PM - haykal haykal

Ini sama seperti yg waktu itu Mbak Yomma pernah fixing di Al-Falah sih Mbak. Redmine #2870

#4 - 08/28/2024 03:05 PM - Tri Rizqiaty
- File PFILOGENERATEINVOICENQO 20240828.sql added

- Status changed from Assigned to Developing
Fixing :

Execute SP terlampir

#5 - 08/28/2024 03:05 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#6 - 08/29/2024 03:16 PM - haykal haykal
- Status changed from QA Test to Closed

#7 - 09/02/2024 02:44 PM - haykal haykal

- Project changed from Sukhavita Clinic to MinovaEasy

- Status changed from Closed to Deploy

- Assignee changed from haykal haykal to shofwan shiddiq

07/04/2025

1/2



https://hris-sukhavita.minovais.com/
http://remote.minovais.com:3000/redmine/issues/2870

#8 - 09/02/2024 02:56 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

#9 - 09/03/2024 01:24 PM - haykal haykal
- Status changed from QA Test to Closed

Files

Invoice Number wrong.png 51.2 KB 08/19/2024 haykal haykal

PFILOGENERATEINVOICENO_20240828.sq| 2.09 KB 08/28/2024 Tri Rizqgiaty
07/04/2025
